using UnityEngine;

public class TrashCan : MonoBehaviour, IInteractable
{

    public Dialogue dialogue;
    private string[] lines;

    
    void Start()
    {
        lines = new string[]{"It's completely empty.","I wonder where the trash went..."};
    }


    public void Interact()
    {
        dialogue.StartDialogue(lines);
    }
}
